Older version of Opera running Adobe flash player problem

  • Hello,

    At the moment I am running Opera 12.16 on a older computer with Adobe flash player 23.0.0.205.

    Just recently Adobe does not offer me the option to update to Adobe flash player 23.0.0.207.

    I was wondering if this is a common problem??

    Thanks in Advance..

  • And how it's an Opera issue?

  • Just recently Adobe does not offer me the option to update to Adobe flash player 23.0.0.207.

    I recently installed some version of flash 23 (think it was older than 207) on an old computer that has an AMD Athlon 2500+, which doesn't support SSE2. To install flash, I had to find an msi offline installer for it as the default flash installer crashes when there's no SSE2 support. Flash itself will still work fine unless you hit something that triggers the use of an SSE2 instruction. The only other option though is to install a way older version of flash.

    Anyway, in the case of that computer, flash doesn't show any updates available. It might detect that the available version isn't actually supported. Don't know and can't really check that computer now.

    Maybe try to manually update. This page has a direct link to the offline installer. Not sure if it's the correct NPAPI flash installer, but you can try. It points to an adobe.com server.

Log in to reply
 

Looks like your connection to Opera forums was lost, please wait while we try to reconnect.